=== debian/control ===
Source: pixtrix-icons
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://raspberrypi.com/

Package: pixtrix-icons
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gtk-update-icon-cache, adwaita-icon-theme-legacy
Description: Icons for Raspberry Pi Desktop
 Custom icon set for the Raspberry Pi Desktop environment.
