## pixtrix-icons 0.2

=== debian/changelog ===
pixtrix-icons (0.2) trixie; urgency=medium

  * Add larger sizes

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Nov 2025 11:41:36 +0000
